@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700&display=swap");
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeup {
  from {
    opacity: 0%;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeup {
  from {
    opacity: 0%;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes splide-loading {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(1turn);
            transform: rotate(1turn);
  }
}
@keyframes splide-loading {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  to {
    -webkit-transform: rotate(1turn);
            transform: rotate(1turn);
  }
}
.splide__track--draggable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
       user-select: none;
}

.splide__track--fade > .splide__list > .splide__slide {
  margin: 0 !important;
  opacity: 0;
  z-index: 0;
}

.splide__track--fade > .splide__list > .splide__slide.is-active {
  opacity: 1;
  z-index: 1;
}

.splide--rtl {
  direction: rtl;
}

.splide__track--ttb > .splide__list {
  display: block;
}

.splide__container {
  box-sizing: border-box;
  position: relative;
}

.splide__list {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  display: flex;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
}

.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}

.splide__pagination {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  pointer-events: none;
}

.splide__pagination li {
  display: inline-block;
  line-height: 1;
  list-style-type: none;
  margin: 0;
  pointer-events: auto;
}

.splide:not(.is-overflow) .splide__pagination {
  display: none;
}

.splide__progress__bar {
  width: 0;
}

.splide {
  position: relative;
  visibility: hidden;
}

.splide.is-initialized, .splide.is-rendered {
  visibility: visible;
}

.splide__slide {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  box-sizing: border-box;
  flex-shrink: 0;
  list-style-type: none !important;
  margin: 0;
  position: relative;
}

.splide__slide img {
  vertical-align: bottom;
}

.splide__spinner {
  -webkit-animation: splide-loading 1s linear infinite;
          animation: splide-loading 1s linear infinite;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  bottom: 0;
  contain: strict;
  display: inline-block;
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}

.splide__sr {
  clip: rect(0 0 0 0);
  border: 0;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.splide__toggle.is-active .splide__toggle__play, .splide__toggle__pause {
  display: none;
}

.splide__toggle.is-active .splide__toggle__pause {
  display: inline;
}

.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.l-main picture {
  display: block;
  text-align: center;
}
.l-main img {
  width: 100%;
}

.c-txtGradation {
  position: relative;
  display: inline-block;
  color: transparent;
  background: linear-gradient(to right, #be8823 0%, #e5cb7c 33%, #ecd78e 50%, #e5cb7c 67%, #be8823 100%);
  -webkit-background-clip: text;
          background-clip: text;
}

.c-dot {
  font-style: normal;
}

.c-inner {
  width: 100%;
  max-width: 1280px;
  padding: 0 15px;
  margin: 0 auto;
}

.c-note {
  font-size: 10px;
  line-height: 1.6;
  color: #37301c;
  letter-spacing: 0;
  opacity: 0.6;
}
.c-note > span {
  margin-right: 0.25em;
}

.c-notoSerif {
  font-family: "Noto Serif JP", serif;
}

.c-ruby {
  position: relative;
  display: inline-block;
}
.c-ruby > span {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  line-height: 1;
  text-align: center;
  letter-spacing: 0.06em;
}

.p-secDetail {
  background: url(/assets/images/pages/f-static/lp/005009385/detail_bg_sp.jpg) no-repeat center center/cover;
}

.p-secHero {
  position: relative;
  width: 100%;
  margin-bottom: -1px;
  overflow: clip;
  background: url(/assets/images/pages/f-static/lp/005009385/mv_bg_sp.jpg) no-repeat center center/cover;
}
.p-secHero__upper {
  position: relative;
  width: calc(690 / 750 * 100vw);
  margin: 0 auto;
}
.p-secHero__mv {
  display: contents;
}
.p-secHero__ttl {
  display: contents;
}
.p-secHero__ttl > picture {
  position: absolute;
  top: calc(60 / 750 * 100vw);
  left: calc(-60 / 750 * 100vw);
  z-index: 2;
  width: calc(146 / 750 * 100vw);
  mix-blend-mode: soft-light;
}
.p-secHero__ttl > picture:first-child {
  z-index: 3;
}
.p-secHero__ttl > picture:first-child img {
  opacity: 0.4;
}
.p-secHero__lower {
  padding: 25px 15px 75px;
}
.p-secHero__desc {
  margin-bottom: 15px;
  font-size: 13px;
  line-height: 2;
}
.p-secHero__note {
  margin-bottom: 50px;
}
.p-secHero__nav {
  display: -ms-grid;
  display: grid;
      grid-template-areas: "anchor1 border anchor2";
  -ms-grid-columns: 1fr 1px 1fr;
  grid-template-columns: 1fr 1px 1fr;
  max-width: 345px;
  margin: 0 auto;
}
.p-secHero__nav::after {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
  grid-area: border;
  height: 100%;
  content: "";
  background: #ebebeb;
}
.p-secHero__link {
  display: flex;
}
.p-secHero__link:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: anchor1;
  justify-content: flex-start;
  letter-spacing: 0.06em;
}
.p-secHero__link:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: anchor2;
  justify-content: flex-end;
}
.p-secHero__anchor {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding-bottom: 22px;
  font-family: 'Shippori Mincho', serif;
  color: #3b3323;
  text-align: center;
  transition: all 0.4s;
}
.p-secHero__anchor span {
  margin-bottom: 8px;
  font-size: 11px;
  font-weight: 500;
  line-height: 1;
}
.p-secHero__anchor strong {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.357;
}
.p-secHero__anchor svg {
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 7px;
  fill: currentColor;
  transition: inherit;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  aspect-ratio: 57/32;
}

.p-secHeroMv__typo {
  position: absolute;
  top: calc(25 / 750 * 100vw);
  right: 0;
  left: 0;
  z-index: 3;
}
.p-secHeroMv__typo img {
  width: calc(518 / 750 * 100vw);
}
.p-secHeroMv__pic {
  position: relative;
  z-index: 1;
  background: url(/assets/images/pages/f-static/lp/005009385/mv_pic_bg.jpg) no-repeat center center/cover;
  -webkit-filter: drop-shadow(0 0 calc(40 / 750 * 100vw) rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0 0 calc(40 / 750 * 100vw) rgba(0, 0, 0, 0.1));
}
.p-secHeroMv__deco {
  position: absolute;
  top: 40px;
  right: 200px;
  z-index: 3;
  width: 401px;
}
.p-secHeroMv__set {
  position: absolute;
  right: 0;
  bottom: calc(60 / 750 * 100vw);
  left: 0;
  z-index: 3;
}
.p-secHeroMv__set img {
  width: calc(580 / 750 * 100vw);
}

.p-secLineup {
  position: relative;
  width: 100%;
  padding: 30px 0 75px;
  background: #f9f8f3;
}
.p-secLineup::before {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  height: calc(645 / 750 * 100vw);
  content: "";
  background: url(/assets/images/pages/f-static/lp/005009385/lineup_bg_sp.jpg) no-repeat center center/cover;
}
.p-secLineup.--bottom {
  padding-top: 90px;
}
.p-secLineup.--bottom::before {
  display: none;
}
.p-secLineup__ttl {
  display: contents;
}
.p-secLineup__ttl picture {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
  mix-blend-mode: soft-light;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.p-secLineup__ttl picture:first-child img {
  opacity: 0.4;
}
.p-secLineup__ttl picture img {
  width: 257px;
  max-width: 100%;
}
.p-secLineup__inner {
  position: relative;
  z-index: 2;
}
.p-secLineup__header {
  margin-bottom: 35px;
}
.p-secLineup__heading picture img {
  width: 341px;
  max-width: 100%;
}
.p-secLineup__track {
  overflow: visible;
}
.p-secLineup__slide {
  width: calc(100% - 30px);
}
.p-secLineup__items {
  display: flex;
  flex-direction: column;
  gap: 55px;
}
.p-secLineup__note {
  margin-top: 25px;
}

.p-secLineupItem {
  width: 100%;
  background: #fff;
  -webkit-filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
}
.p-secLineupItem__deco {
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 15px;
  font-family: 'Shippori Mincho', serif;
  font-size: 15px;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.12em;
  white-space: nowrap;
  background: linear-gradient(to right, #be8823 0%, #e5cb7c 33%, #ecd78e 50%, #e5cb7c 67%, #be8823 100%);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  gap: 3.5px;
}
.p-secLineupItem__deco > strong {
  font-size: 19px;
  letter-spacing: 0;
}
.p-secLineupItem__deco > strong > span {
  margin-left: 2px;
  font-size: 11px;
}
.p-secLineupItem__mv {
  position: relative;
  z-index: 1;
}
.p-secLineupItem__content {
  padding: 30px;
}
.p-secLineupItem__txt {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.p-secLineupItem__badge {
  padding: 3px 12.5px 4px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  color: #caa324;
  border: solid 1px currentColor;
}
.p-secLineupItem__name {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.625;
  text-align: center;
}
.p-secLineupItem__sup {
  margin-bottom: 15px;
  font-size: 12px;
  line-height: 1.5;
}
.p-secLineupItem__prices {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 10px;
}
.p-secLineupItem__price {
  font-size: 17px;
  line-height: 1;
  letter-spacing: 0.06em;
}
.p-secLineupItem__price > em {
  margin-right: 5px;
  font-size: 14px;
  font-style: normal;
}
.p-secLineupItem__price > strong {
  font-family: "Roboto", sans-serif;
  font-size: 25px;
  font-weight: 500;
}
.p-secLineupItem__price > span {
  font-size: 12px;
}
.p-secLineupItem__info {
  margin-top: 13px;
  font-size: 12px;
  line-height: 1.8333;
}
.p-secLineupItem__btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 375px;
  height: 60px;
  margin: 0 auto;
  margin-top: 25px;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  background: #444;
  gap: 15px;
}
.p-secLineupItem__btn svg {
  position: relative;
  z-index: 2;
  height: 15px;
  margin-bottom: -1px;
  fill: currentcolor;
  aspect-ratio: 39/32;
}
.p-secLineupItem__btn span {
  position: relative;
  z-index: 2;
}

.p-secMessage {
  width: 100%;
  padding: 100px 0;
}
.p-secMessage__header {
  margin-bottom: 40px;
}
.p-secMessage__ttl {
  display: flex;
  justify-content: center;
}
.p-secMessage__ttl picture {
  display: block;
}
.p-secMessage__ttl picture img {
  width: 228.5px;
  max-width: 100%;
}
.p-secMessage__block {
  margin: 0 -15px;
}
.p-secMessage__block:nth-child(n+2) {
  margin-top: 45px;
}
.p-secMessage__img {
  position: relative;
  z-index: 1;
  -webkit-filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
}
.p-secMessage__img.--img01 {
  width: calc(540 / 750 * 100vw);
  margin-left: auto;
}
.p-secMessage__img.--img02 {
  width: calc(600 / 750 * 100vw);
}
.p-secMessage__txt {
  position: relative;
  z-index: 2;
  padding: 30px;
  background: #fff;
  -webkit-filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
}
.p-secMessage__txt.--txt01 {
  width: calc(650 / 750 * 100vw);
  margin-top: -80px;
}
.p-secMessage__txt.--txt02 {
  width: calc(630 / 750 * 100vw);
  margin-top: -25px;
  margin-left: auto;
}
.p-secMessage__sup {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 15px;
  margin-left: -30px;
  font-size: 13px;
  font-weight: 400;
  line-height: 1;
  color: #caa324;
  letter-spacing: 0.06em;
  gap: 7.5px;
}
.p-secMessage__sup::before {
  width: 22.5px;
  height: 1px;
  content: "";
  background: currentColor;
}
.p-secMessage__heading {
  margin-bottom: 22.5px;
  font-family: 'Shippori Mincho', serif;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.4;
  color: #caa324;
}
.p-secMessage__heading .c-ruby span {
  top: -2px;
  font-size: 8px;
}
.p-secMessage__desc {
  font-size: 13px;
  line-height: 2;
  letter-spacing: 0.06em;
}
.p-secMessage__caption {
  display: flex;
  align-items: baseline;
  margin-top: 10px;
  line-height: 1;
  gap: 15px;
}
.p-secMessage__img.--img01 .p-secMessage__caption {
  justify-content: flex-end;
  margin-top: 20px;
  letter-spacing: 0.06em;
}
.p-secMessage__info {
  font-size: 14px;
}
.p-secMessage__name {
  margin-top: 5px;
  font-size: 12px;
  line-height: 1.83;
}
.p-secMessage__note {
  margin-top: 15px;
}
.p-secMessage__note > .c-note:nth-child(1) {
  position: relative;
  padding-left: 2em;
}
.p-secMessage__note > .c-note:nth-child(1) > span {
  position: absolute;
  top: 0;
  left: 0;
}

.p-secPoint {
  width: 100%;
  padding-top: 75px;
}
.p-secPoint__header {
  margin-bottom: 45px;
}
.p-secPoint__ttl {
  display: flex;
  justify-content: center;
  line-height: 1;
}
.p-secPoint__ttl picture {
  display: block;
}
.p-secPoint__ttl picture img {
  width: 246px;
  max-width: 100%;
  height: auto;
}
.p-secPoint__note {
  margin-top: 30px;
}
.p-secPoint__note .c-note {
  display: inline-block;
  margin: 0.25em;
}

.p-secPointBlock {
  position: relative;
}
.p-secPointBlock:nth-child(n+2) {
  margin-top: 55px;
}
.p-secPointBlock__content {
  position: relative;
  padding: 60px 40px 40px;
  margin-top: -30px;
  background: #fff;
  -webkit-filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
          filter: drop-shadow(0 0 20px rgba(0, 0, 0, 0.1));
}
.p-secPointBlock__img {
  position: relative;
  margin: 0 30px;
}
.p-secPointBlock__pic {
  position: relative;
  z-index: 1;
  display: block;
}
.p-secPointBlock__badge {
  position: absolute;
  top: -15px;
  left: -15px;
  z-index: 2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 65px;
  font-family: "Roboto", sans-serif;
  color: #fff;
  background: linear-gradient(to right bottom, #be8823 0%, #e5cb7c 33%, #ecd78e 50%, #e5cb7c 67%, #be8823 100%);
  aspect-ratio: 1/1;
}
.p-secPointBlock__badge > strong {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 2.5px;
  gap: 3px;
}
.p-secPointBlock__badge > strong span {
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
}
.p-secPointBlock__badge > strong span:last-child {
  font-size: 25px;
}
.p-secPointBlock__txt {
  display: flex;
  flex-direction: column;
}
.p-secPointBlock__caption {
  order: 1;
  margin-top: -20px;
  margin-bottom: 20px;
  font-size: 10px;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 0.06em;
  opacity: 0.6;
}
.p-secPointBlock__ttl {
  display: flex;
  flex-direction: column;
  order: 2;
  margin-bottom: 17.5px;
  font-family: 'Shippori Mincho', serif;
  font-weight: 500;
  line-height: 1.5;
  color: #caa324;
  letter-spacing: 0.12em;
}
.p-secPointBlock__ttlSub {
  margin-bottom: 0.5em;
  font-size: 13px;
}
.p-secPointBlock__ttlMain {
  font-size: 20px;
}
.p-secPointBlock__ttlMain sup {
  font-size: 7.5px;
  vertical-align: super;
}
.p-secPointBlock__desc {
  order: 3;
  font-size: 13px;
  line-height: 2;
  letter-spacing: 0.06em;
}
.p-secPointBlock__desc > sup {
  vertical-align: 0.25em;
}
.p-secPointBlock__deco {
  display: flex;
  align-items: center;
  justify-content: center;
  order: 4;
  margin-top: 17.5px;
  gap: 7.5px;
}
.p-secPointBlock__deco > p {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 82.5px;
  font-family: 'Shippori Mincho', serif;
  font-size: 16.5px;
  font-weight: 500;
  line-height: 2;
  color: #caa324;
  letter-spacing: 0.12em;
  background: url(/assets/images/pages/f-static/lp/005009385/point_deco_sp.png) no-repeat center center/contain;
  aspect-ratio: 1/1;
}
.p-secPointBlock__deco > p > span {
  position: relative;
}
.p-secPointBlock__deco > p > span > sub {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  font-size: 9px;
  text-align: center;
}
.p-secPointBlock__sub {
  margin: 32.5px -25px 0;
}

.p-secPointBox {
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.p-secPointBox__item {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 140px 15px 1fr;
  grid-template-columns: 140px 1fr;
  gap: 15px;
}
.p-secPointBox__img {
  display: block;
}
.p-secPointBox__txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.p-secPointBox__heading {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.25;
  color: #caa324;
  gap: 5px;
}
.p-secPointBox__desc {
  font-size: 12px;
  line-height: 1.67;
  letter-spacing: 0.06em;
}
.p-secPointBox__num {
  font-family: "Roboto", sans-serif;
  font-size: 9px;
  font-weight: 400;
}

.breadcrumb-content {
  background-color: #fff;
}

.l-footer {
  margin: 0;
}

sup {
  font-size: 50%;
}

.l-main {
  font-family: "Noto Sans JP", sans-serif;
  color: #222;
}

@media (min-width: 768px) {
  .c-inner {
    padding: 0 60px;
  }
  .c-note {
    font-size: 12px;
    line-height: 1.833;
  }
  .p-secDetail {
    background-image: url(/assets/images/pages/f-static/lp/005009385/detail_bg.jpg);
  }
  .p-secHero {
    background-image: url(/assets/images/pages/f-static/lp/005009385/mv_bg.jpg);
  }
  .p-secHero__upper {
    left: 50%;
    width: 1600px;
    margin: 0;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .p-secHero__mv {
    position: relative;
    z-index: 1;
    display: block;
    width: 1480px;
    margin-left: auto;
  }
  .p-secHero__ttl > picture {
    top: 60px;
    left: clamp(-97px, 50vw - 740px, 60px);
    width: 117px;
  }
  .p-secHero__lower {
    padding: 60px 0;
  }
  .p-secHero__desc {
    margin-bottom: 12.5px;
    font-size: 16px;
    text-align: center;
  }
  .p-secHero__note {
    margin-bottom: 60px;
    text-align: center;
  }
  .p-secHero__nav {
    max-width: 100%;
    gap: 0 100px;
  }
  .p-secHero__link:nth-child(1) {
    justify-content: flex-end;
  }
  .p-secHero__link:nth-child(2) {
    justify-content: flex-start;
  }
  .p-secHero__anchor span {
    margin-bottom: 5px;
    font-size: 14px;
  }
  .p-secHero__anchor strong {
    font-size: 20px;
    line-height: 1.9;
  }
  .p-secHeroMv__typo {
    top: 146px;
    right: unset;
    left: 92px;
  }
  .p-secHeroMv__typo img {
    width: 386px;
  }
  .p-secHeroMv__pic {
    background-image: url(/assets/images/pages/f-static/lp/005009385/mv_pic_bg.jpg);
    -webkit-filter: drop-shadow(0 0 40px rgba(0, 0, 0, 0.1));
            filter: drop-shadow(0 0 40px rgba(0, 0, 0, 0.1));
  }
  .p-secHeroMv__set {
    right: 200px;
    bottom: 45px;
    left: unset;
  }
  .p-secHeroMv__set img {
    width: 371px;
  }
  .p-secLineup {
    padding: 60px 0 100px;
  }
  .p-secLineup::before {
    height: 500px;
    background-image: url(/assets/images/pages/f-static/lp/005009385/lineup_bg.jpg);
  }
  .p-secLineup.--bottom {
    padding-top: 120px;
  }
  .p-secLineup__ttl picture img {
    width: 402px;
  }
  .p-secLineup__header {
    margin-bottom: 55px;
  }
  .p-secLineup__heading picture img {
    width: 540px;
  }
  .p-secLineup__slide {
    width: 100%;
  }
  .p-secLineup__items {
    gap: 65px;
  }
  .p-secLineup__note {
    margin-top: 30px;
    text-align: center;
  }
  .p-secLineupItem__deco {
    font-size: 17px;
  }
  .p-secLineupItem__deco > strong {
    font-size: 20px;
  }
  .p-secLineupItem__deco > strong > span {
    font-size: 12px;
  }
  .p-secLineupItem__content {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 300px;
    grid-template-columns: 1fr 300px;
    align-items: center;
    max-width: 980px;
    margin: 0 auto;
  }
  .p-secLineupItem__txt {
    align-items: flex-start;
  }
  .p-secLineupItem__badge {
    padding: 5px 10px 6px;
    font-size: 14px;
  }
  .p-secLineupItem__name {
    font-size: 20px;
    line-height: 1.5;
  }
  .p-secLineupItem__sup {
    margin-top: 3.5px;
    font-size: 14px;
    line-height: 1.715;
  }
  .p-secLineupItem__prices {
    flex-direction: row;
    align-items: baseline;
    justify-content: flex-start;
  }
  .p-secLineupItem__slash::before {
    font-size: 20px;
    content: "/";
  }
  .p-secLineupItem__price {
    font-size: 20px;
  }
  .p-secLineupItem__price > em {
    font-size: 15px;
  }
  .p-secLineupItem__price > strong {
    font-size: 26px;
  }
  .p-secLineupItem__price > span {
    font-size: 15px;
  }
  .p-secLineupItem__info {
    margin-top: 12px;
    line-height: 1.5;
  }
  .p-secLineupItem__btn {
    height: 70px;
    font-size: 17px;
    letter-spacing: 0.15em;
    gap: 11px;
  }
  .p-secLineupItem__btn svg {
    height: 17px;
    margin-bottom: 0;
  }
  .p-secMessage {
    padding: 150px 0 100px;
  }
  .p-secMessage__header {
    margin-bottom: 67.5px;
  }
  .p-secMessage__ttl picture img {
    width: 810px;
  }
  .p-secMessage__block {
    display: flex;
    align-items: flex-start;
    margin: 0;
  }
  .p-secMessage__block:nth-of-type(odd) {
    flex-direction: row-reverse;
  }
  .p-secMessage__block:nth-child(n+2) {
    margin-top: 80px;
  }
  .p-secMessage__img {
    z-index: 2;
    -webkit-filter: drop-shadow(0 0 40px rgba(0, 0, 0, 0.1));
            filter: drop-shadow(0 0 40px rgba(0, 0, 0, 0.1));
  }
  .p-secMessage__img.--img01 {
    width: calc(520 / 1160 * 100%);
  }
  .p-secMessage__img.--img02 {
    width: calc(560 / 1160 * 100%);
  }
  .p-secMessage__txt {
    z-index: 1;
    flex: 1;
    padding: 60px 60px 80px;
    -webkit-filter: drop-shadow(0 0 40px rgba(0, 0, 0, 0.1));
            filter: drop-shadow(0 0 40px rgba(0, 0, 0, 0.1));
  }
  .p-secMessage__txt.--txt01 {
    padding-right: 140px;
    margin-top: 80px;
    margin-right: -80px;
  }
  .p-secMessage__txt.--txt02 {
    padding-left: 180px;
    margin-top: 100px;
    margin-left: -120px;
    text-align: right;
  }
  .p-secMessage__sup {
    margin-bottom: 20px;
    margin-left: -60px;
    font-size: 16px;
  }
  .p-secMessage__txt.--txt02 .p-secMessage__sup {
    flex-direction: row-reverse;
    margin-right: -60px;
    margin-left: 0;
  }
  .p-secMessage__sup::before {
    width: 45px;
  }
  .p-secMessage__heading {
    font-size: 28px;
    line-height: 1.75;
  }
  .p-secMessage__heading .c-ruby span {
    top: 0;
    font-size: 11px;
  }
  .p-secMessage__desc {
    font-size: 16px;
    line-height: 2.25;
  }
  .p-secMessage__name {
    margin-top: 0;
    font-size: 16px;
  }
  .p-secMessage__name > span {
    font-size: 14px;
  }
  .p-secMessage__note {
    margin-top: 35px;
    text-align: center;
  }
  .p-secMessage__note > .c-note:nth-child(1) {
    padding-left: 0;
  }
  .p-secMessage__note > .c-note:nth-child(1) > span {
    position: static;
  }
  .p-secPoint {
    padding-top: 100px;
  }
  .p-secPoint__header {
    margin-bottom: 60px;
  }
  .p-secPoint__ttl picture img {
    width: 549px;
  }
  .p-secPoint__note {
    margin-top: 40px;
    text-align: center;
  }
  .p-secPointBlock:nth-child(n+2) {
    margin-top: 85px;
  }
  .p-secPointBlock__content {
    position: static;
    padding: 0;
    margin-top: 0;
    background: none;
    -webkit-filter: unset;
            filter: unset;
  }
  .p-secPointBlock__main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 80px;
  }
  .p-secPointBlock:nth-child(even) .p-secPointBlock__main {
    flex-direction: row-reverse;
  }
  .p-secPointBlock__img {
    width: 540px;
    margin: 0;
  }
  .p-secPointBlock__badge {
    width: 78px;
  }
  .p-secPointBlock__badge > strong {
    padding-top: 3px;
    gap: 5px;
  }
  .p-secPointBlock__badge > strong span {
    font-size: 14px;
  }
  .p-secPointBlock__badge > strong span:last-child {
    font-size: 30px;
  }
  .p-secPointBlock__txt {
    display: block;
    flex: 1;
    max-width: 540px;
    padding-right: 40px;
  }
  .p-secPointBlock__caption {
    position: relative;
    padding-left: 1.5em;
    margin-top: 25px;
    font-size: 12px;
    line-height: 1.833;
    text-align: left;
  }
  .p-secPointBlock__caption::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "◀︎";
  }
  .p-secPointBlock__ttl {
    margin-bottom: 25px;
  }
  .p-secPointBlock__ttlSub {
    margin-bottom: 0.25em;
    font-size: 20px;
  }
  .p-secPointBlock__ttlMain {
    font-size: 30px;
  }
  .p-secPointBlock__desc {
    font-size: 16px;
  }
  .p-secPointBlock__deco {
    margin-top: 35px;
    gap: 10px;
  }
  .p-secPointBlock__deco > p {
    width: 110px;
    font-size: 22px;
    background-image: url(/assets/images/pages/f-static/lp/005009385/point_deco.png);
  }
  .p-secPointBlock__deco > p > span > sub {
    font-size: 10px;
  }
  .p-secPointBlock__sub {
    padding: 40px 50px 45px;
    margin: 40px 0 0;
    background: #fff;
  }
  .p-secPointBox {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 50px 1fr 50px 1fr;
    grid-template-columns: repeat(3, 1fr);
    max-width: 1000px;
    margin: 0 auto;
    gap: 50px;
  }
  .p-secPointBox__item {
    display: block;
  }
  .p-secPointBox__img {
    margin-bottom: 18px;
  }
  .p-secPointBox__heading {
    margin-bottom: 12px;
    font-size: 18px;
  }
  .p-secPointBox__desc {
    font-size: 14px;
    line-height: 1.715;
  }
  .p-secPointBox__num {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1;
    color: #caa324;
  }
  .sp-only {
    /* stylelint-disable-next-line declaration-no-important */
    display: none !important;
  }
}

@media (min-width: 1600px) {
  .p-secHero__ttl > picture {
    left: calc(50vw - 800px + 60px);
  }
}

@media (hover: hover) {
  .p-secHero__anchor:hover {
    opacity: 0.75;
  }
  .p-secHero__anchor:hover svg {
    bottom: -4px;
  }
  .p-secLineupItem__btn::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    background: linear-gradient(to right, #be8823 0%, #e5cb7c 33%, #ecd78e 50%, #e5cb7c 67%, #be8823 100%);
    opacity: 0;
    transition: opacity 0.3s;
  }
  .p-secLineupItem__btn:hover::before {
    opacity: 1;
  }
}

@media (max-width: 768.98px) {
  .pc-only {
    /* stylelint-disable-next-line declaration-no-important */
    display: none !important;
  }
}